Activity log for bug #983989

Date Who What changed Old value New value Message
2012-04-17 13:51:08 Albert Astals Cid bug added bug
2012-04-18 00:25:22 Andrea Azzarone unity: status New Confirmed
2012-04-18 00:25:26 Andrea Azzarone unity: importance Undecided Low
2012-04-18 00:25:29 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-04-18 00:25:42 Andrea Azzarone unity: status Confirmed In Progress
2012-04-18 00:52:33 Andrea Azzarone branch linked lp:~andyrock/unity/fix-983989
2012-04-18 00:59:32 Andrea Azzarone branch linked lp:~andyrock/unity/fix-983989
2012-04-18 14:03:57 Andrea Azzarone unity: status In Progress Fix Committed
2012-04-18 14:04:03 Andrea Azzarone unity: milestone 5.12.0
2012-04-18 14:04:13 Andrea Azzarone bug task added unity (Ubuntu)
2012-04-18 14:05:20 Andrea Azzarone unity (Ubuntu): status New Fix Committed
2012-04-18 14:05:22 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-04-19 20:30:29 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-26 09:05:07 Omer Akram nominated for series Ubuntu Precise
2012-04-26 09:05:07 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-26 09:06:22 Omer Akram description make launcher [ 40%] Built target unity-core-5.0 Scanning dependencies of target launcher [ 40%] Building CXX object standalone-clients/CMakeFiles/launcher.dir/TestLauncher.cpp.o In file included from /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/TestLauncher.cpp:34:0: /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/../plugins/unityshell/src/LauncherController.h:44:17: error: ‘Options’ was not declared in this scope /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/../plugins/unityshell/src/LauncherController.h:44:29: error: template argument 1 is invalid make[3]: *** [standalone-clients/CMakeFiles/launcher.dir/TestLauncher.cpp.o] Error 1 make[2]: *** [standalone-clients/CMakeFiles/launcher.dir/all] Error 2 make[1]: *** [standalone-clients/CMakeFiles/launcher.dir/rule] Error 2 make: *** [launcher] Error 2 SRU testcase 1. grab unity source 2. cmake 3. run 'make launcher' 4. the build would fail 5. install unity from precise-proposed 6. it will build make launcher [ 40%] Built target unity-core-5.0 Scanning dependencies of target launcher [ 40%] Building CXX object standalone-clients/CMakeFiles/launcher.dir/TestLauncher.cpp.o In file included from /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/TestLauncher.cpp:34:0: /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/../plugins/unityshell/src/LauncherController.h:44:17: error: ‘Options’ was not declared in this scope /home/tsdgeos_work/pkgs/unity/unity-5.10.0+bzr2284ubuntu0+695/standalone-clients/../plugins/unityshell/src/LauncherController.h:44:29: error: template argument 1 is invalid make[3]: *** [standalone-clients/CMakeFiles/launcher.dir/TestLauncher.cpp.o] Error 1 make[2]: *** [standalone-clients/CMakeFiles/launcher.dir/all] Error 2 make[1]: *** [standalone-clients/CMakeFiles/launcher.dir/rule] Error 2 make: *** [launcher] Error 2
2012-04-26 09:06:27 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:33:19 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:20:42 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:20:45 Martin Pitt tags verification-needed
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released